#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.1.0.0
visibility:           public
id:                   hls-test-utils-1.1.0.0-2tyXX8cpsxw3uMnLiOaFlp
key:                  hls-test-utils-1.1.0.0-2tyXX8cpsxw3uMnLiOaFlp
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  c8acc3e865cb180baab605cde237dc92
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-test-utils
hs-libraries:         HShls-test-utils-1.1.0.0-2tyXX8cpsxw3uMnLiOaFlp
depends:
    aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT
    async-2.2.4-1Z6i3HGJEDF4xJ1wAyEcWY base-4.15.1.0
    blaze-markup-0.8.2.8-ADGTO7uzS7f1j0HiO5c1fd bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    directory-1.3.6.2 extra-1.7.10-GeuND3p2Z4GK767O0AhI9p
    filepath-1.4.2.1 ghcide-1.4.2.3-55TOpgEo8KHA0VHLH3NxMa
    hls-graph-1.4.0.0-72qtdlHL8dm25xJ3cFrUid
    hls-plugin-api-1.2.0.1-KlVXKe96xwwEttDTRnM1NK
    hspec-2.9.7-DGoJnN400JKk9TtaTXR74
    hspec-core-2.9.7-ABtn4TjJeMo8KnhZrKez5z
    lens-5.1.1-6689qBaM1v3EUCj5qzo9wI lsp-1.2.0.1-2whCUy6OMLGbb6iWxajZ6
    lsp-test-0.14.0.1-6KunJN0hQNo9wIxZDhwLPm
    lsp-types-1.3.0.1-LhGxmi2VT7EBqxXVEJCJNY
    tasty-1.4.2.3-7XgCSMvtGmJLA6TFfQg5Vn
    tasty-expected-failure-0.12.3-BlfT56rHTUn8pnd57oX0j6
    tasty-golden-2.3.5-IC76OuiKhQrDAcS1zyRcfp
    tasty-hunit-0.10.0.3-IwQRFFhA9qh8JtXs3c0Z5o
    tasty-rerun-1.1.18-DRPagVt2eA35Z0AwnNiJG3
    temporary-1.3-6R8RGWqeDBvLoqUKvkdRtB text-1.2.5.0
    unordered-containers-0.2.19.1-IGLlpGl08fHL3nm9W9Ceop

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

